local ____lualib = require("lualib_bundle")
local __TS__New = ____lualib.__TS__New
local ____exports = {}
local ____isaac_2Dtypescript_2Ddefinitions = require("isaac-typescript-definitions")
local BossID = ____isaac_2Dtypescript_2Ddefinitions.BossID
local ____ReadonlySet = require("types.ReadonlySet")
local ReadonlySet = ____ReadonlySet.ReadonlySet
____exports.REPENTANCE_ONLY_BOSS_IDS_SET = __TS__New(ReadonlySet, {
    BossID.LIL_BLUB,
    BossID.WORMWOOD,
    BossID.RAINMAKER,
    BossID.VISAGE,
    BossID.SIREN,
    BossID.TUFF_TWINS,
    BossID.HERETIC,
    BossID.HORNFEL,
    BossID.GREAT_GIDEON,
    BossID.SCOURGE,
    BossID.CHIMERA,
    BossID.ROTGUT,
    BossID.MOTHER,
    BossID.MAUSOLEUM_MOM,
    BossID.MAUSOLEUM_MOMS_HEART,
    BossID.MIN_MIN,
    BossID.CLOG,
    BossID.SINGE,
    BossID.COLOSTOMIA,
    BossID.SHELL,
    BossID.TURDLET,
    BossID.HORNY_BOYS,
    BossID.CLUTCH
})
return ____exports
